<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4d65547c358c4f8be47264e3f75dcc4">
  <dict>
    <!--2023-01-31 11:41:38.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:41:38.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
